

import 'package:flutter/material.dart';
import 'package:flutter_wisetronic/generated/l10n.dart';

class MobileNavigationDrawerHeader extends StatelessWidget {

  @override
  Widget build(BuildContext context) {
    return Container(
      height: kToolbarHeight + 30.0,
      padding: EdgeInsets.only(top: 16.0, bottom: 16.0),
      color: Colors.green,
      alignment: Alignment.center,
      child: Column(
        mainAxisAlignment: MainAxisAlignment.end,
        children: [
          Text(
            S.of(context).navigation,
            style: TextStyle(
              fontSize: 18.0,
              fontWeight: FontWeight.w800,
              color: Colors.white,
            ),
          )
        ],
      ),
    );
  }

}